/* ==========================================================================
# Search opener - begin
========================================================================== */

.mkdf-search-opener {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #606264;
    line-height: 1;
    margin: 0 3px 0 12px;

    &:hover {
        color: #606264;
    }

    .mkdf-search-opener-wrapper {
    
        > * {
            position: relative;
            display: inline-block;
            vertical-align: middle;
            line-height: inherit;
        
            &:before {
                display: block;
                line-height: inherit;
            }
        }
    }
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-search-opener,
.mkdf-light-header .mkdf-top-bar .mkdf-search-opener {
    color: $header-light-color !important; //Color can be set inline from widget opener

    &:hover {
        color: $header-light-hover-color !important;
    }
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-search-opener,
.mkdf-dark-header .mkdf-top-bar .mkdf-search-opener {
    color: $header-dark-color !important; //Color can be set inline from widget opener

    &:hover {
        color: $header-dark-hover-color !important;
    }
}
/* ==========================================================================
# Search opener - end
========================================================================== */